body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: 0;
	padding: 0;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	background-color: #0066cc;
}
#background-wrap {
	position: relative;
	top: 0;
	left: 0;
	padding-top: 0;
	width: 100%;
	background-image: url(images/background_grad.jpg);
	background-repeat: repeat-x;
	height: 1300px;
}
#background-footer {
	background-image: url(images/background_footer.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 1024px;
	position: relative;
}

#background-body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	height: 1300px;
	width: 1024px;
	position: relative;
	background-image: url(images/background_body.png);
	background-repeat: repeat-y;
}
#content-image {
	height: 331px;
	width: 438px;
	position: absolute;
	left: 441px;
	top: 80px;
}
#content-welcome {
	height: 125px;
	width: 399px;
	position: absolute;
	left: 34px;
	top: 222px;
}


#content {
	height: 786px;
	width: 686px;
	position: absolute;
	left: 44px;
	top: 394px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #005285;
	font-size: 12px;
}
#content-map {
	height: 357px;
	width: 342px;
	position: absolute;
	left: 652px;
	top: 396px;
	border: thin dotted #666;
}
.headers {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #005285;
}
.maintext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #005285;
}
.middletext {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #00529B;
}



#content-trucks {
	height: 494px;
	width: 248px;
	position: absolute;
	left: 751px;
	top: 397px;
}
#content-mantra {
	height: 66px;
	width: 430px;
	position: absolute;
	left: 544px;
	top: 1184px;
}
#content-footer {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #005285;
	height: 26px;
	width: 945px;
	position: absolute;
	left: 37px;
	top: 1277px;
}




#background-header {
	height: 191px;
	width: 1024px;
	position: relative;
	background-image: url(images/background_header.jpg);
	background-repeat: no-repeat;
}
#header-nav {
	height: 42px;
	width: 1024px;
	position: relative;
	top: 149px;
}
#background-wrap div #background-body #content div p {


}
